create table MMBD_BCHANGEMASTER (pk_org_v varchar(20) null /*组织多版本*/,
pk_group varchar(20) null /*pk_group*/,
pk_org varchar(20) null /*pk_org*/,
after_num varchar(50) null /*变更后数量*/,
before_num varchar(50) null /*变更前数量*/,
child_no varchar(50) null /*子项编码*/,
parent_no varchar(50) null /*父项编码*/,
billno varchar(50) null /*施工单号*/,
name varchar(50) null /*name*/,
code varchar(50) null /*code*/,
pk_bchangemaster char(20) not null /*主键*/,
ts char(19)  default to_char(current_timestamp, 'yyyy-mm-dd hh24:mi:ss')  not null /*ts*/,
dr smallint default 0 not null /*dr*/,
 constraint MMBD_BCHANGEMASTER_PK primary key (pk_bchangemaster)
)

 / 
